'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './drawnoprizepop.less';
import { ModalCtrl } from '@/core/ctrls/ModalCtrl';
import { Button } from '@grace/ui';

@observer
class Drawnoprizepop extends React.Component {
  constructor(props) {
    super(props);
  }
  closePop = () => {
    ModalCtrl.closeModal();
  };
  render() {
    return (
      <div className="drawnoprizepop modal_center">
        <span className="bg"></span>
        <Button className="close md30" onClick={this.closePop}></Button>
        <Button className="btn md29" onClick={this.closePop}></Button>
      </div>
    );
  }
}
export default Drawnoprizepop;
